<?xml version="1.0"?>

<!DOCTYPE ejb-jar PUBLIC "-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 2.0//EN" "http://java.sun.com/dtd/ejb-jar_2_0.dtd">

<ejb-jar>
    <enterprise-beans>
      <entity>
		<ejb-name>m05Restriccion</ejb-name>
		<home>m05bRestriccionEJB.m05RestriccionHome</home>
		<remote>m05bRestriccionEJB.m05Restriccion</remote>
		<ejb-class>m05bRestriccionEJB.m05RestriccionBean</ejb-class>
		<persistence-type>Container</persistence-type>
		<prim-key-class>m05bRestriccionEJB.m05RestriccionPK</prim-key-class>
		<reentrant>False</reentrant>
		<cmp-field>
		  <field-name>res_dni</field-name>
		</cmp-field>
		<cmp-field>
		  <field-name>res_descripcion</field-name>
		</cmp-field>
		<cmp-field>
		  <field-name>res_descripcionEu</field-name>
		</cmp-field>
      </entity>
    </enterprise-beans>
    <assembly-descriptor>
      <container-transaction>
		<method>
		  <ejb-name>m05Restriccion</ejb-name>
		  <!--method-intf>Remote</method-intf-->
		  <method-name>*</method-name>
		</method>
		<trans-attribute>Required</trans-attribute>
      </container-transaction>
    </assembly-descriptor>
  </ejb-jar>